body {
  color: #000000; 
  background-color : #ffffff;
  margin: 0 0 0 0; 
  padding: 0 0 0 0;
  width : auto; 
}

h1 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 20pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddddff;
  text-align: center;
}

h2 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 16pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddddff;
  padding: 0 0 0 0;
  text-align: center;
}

h3 {
  font-family:  Verdana, Arial, Geneva, sans-serif;
  font-weight : bold;
  font-size : 12pt;
  white-space: nowrap;
  color : #000000;
  background-color: #ddddff;
  text-align: center;
}


a{
  font-family:  Verdana, Arial, Geneva, sans-serif;
}

a:hover {
  background-color: #8888cc;
  color: #ddddff;
}

table.info { font-size: 10px;
                    line-height: 12px; font-family:
                    'Verdana', 'Geneva', 'Arial', 'sans-serif';
                   }

